{% extends base %}
{% load static %}
{% load staticfiles %}
{% block content %}

    <div id="header" class="py-2">
        <h1 class="container text-white">Login</h1>
    </div>
    <div class="container">
        <a href="{% url 'social:begin' 'google-oauth2' %}">Login with Google</a>
    </div>

{% endblock %}